Bug 12878 - Missing stdint.h include in test_sambafs_srv_pipe.c
Missing stdint.h include in test_sambafs_srv_pipe.c
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Build
4.7.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-05 08:29 UTC by Andreas Schneider
Modified: 2017-07-14 08:14 UTC (History)
2 users (show)

See Also:


Attachments
patch for 4.7 (931 bytes, patch)
2017-07-06 06:21 UTC, Andreas Schneider
ab: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2017-07-05 08:29:03 UTC
Missing stdint.h include in test_sambafs_srv_pipe.c so it fails to build.

Patch will follow
Comment 1 Andreas Schneider 2017-07-06 06:21:39 UTC
Created attachment 13344 [details]
patch for 4.7
Comment 2 Alexander Bokovoy 2017-07-06 06:38:15 UTC
Comment on attachment 13344 [details]
patch for 4.7

LGTM
Comment 3 Andreas Schneider 2017-07-06 06:41:46 UTC
Karolin, please add the patch to the next 4.7 rc. Thanks!
Comment 4 Stefan Metzmacher 2017-07-13 05:40:44 UTC
Pushed to autobuild-v4-7-test
Comment 5 Stefan Metzmacher 2017-07-14 08:14:50 UTC
(In reply to Stefan Metzmacher from comment #4)

Pushed to v4-7-test